        !COMPILER-GENERATED INTERFACE MODULE: Tue Mar 14 11:01:27 2017
        MODULE SRDGRD_mod
          INTERFACE 
            SUBROUTINE SRDGRD(GRD,PTH,NCOL,NROW,CELSIZ,NODAT,PF,PF1,CTR,&
     &IMAX,TEMP,U,INFIL,PARAM,HEADER,U1)
              INTEGER(KIND=4) :: IMAX
              INTEGER(KIND=4) :: PTH
              INTEGER(KIND=4) :: GRD
              INTEGER(KIND=4) :: NCOL
              INTEGER(KIND=4) :: NROW
              REAL(KIND=8) :: CELSIZ
              REAL(KIND=8) :: NODAT
              REAL(KIND=8) :: PF(IMAX)
              REAL(KIND=8) :: PF1(GRD)
              INTEGER(KIND=4) :: CTR
              REAL(KIND=8) :: TEMP(PTH)
              INTEGER(KIND=4) :: U
              CHARACTER(LEN=255) :: INFIL
              REAL(KIND=8) :: PARAM(6)
              CHARACTER(LEN=14) :: HEADER(6)
              INTEGER(KIND=4) :: U1
            END SUBROUTINE SRDGRD
          END INTERFACE 
        END MODULE SRDGRD_mod
